﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Case.aspx.cs" Inherits="OnlineX.Web.Net.ChannelMgmt.Alert.Case" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Alert Detail</title>
</head>
<body>
    <form id="form1" runat="server">
    <ig:WebScriptManager ID="WebScriptManager1" runat="server" />
        <div style="margin-bottom:5px; margin-left:5px; margin-right:5px; margin-top:5px;">
            <asp:UpdatePanel ID="UpdatePanel1" runat="server" UpdateMode="Conditional">
                <ContentTemplate>
                    <ig:WebTab ID="wt_case" runat="server" Height="665px" Width="100%">
                        <Tabs>
                            <ig:ContentTabItem runat="server" Text="Case Details">
                                <Template>
                                    <div style="margin-bottom:5px; margin-left:5px; margin-right:5px; margin-top:5px;">
                                        <div style="float:left;">
                                            <ig:WebExplorerBar ID="WebExplorerBar1" runat="server" Height="600px" Width="410px" GroupExpandBehavior="SingleExpanded">
                                                <Groups>
                                                    <ig:ExplorerBarGroup Text="Products / Systems Affected">
                                                        <Items>
                                                            <ig:ExplorerBarItem TemplateId="products" />
                                                        </Items>
                                                    </ig:ExplorerBarGroup>
                                                    <ig:ExplorerBarGroup Text="Summary">
                                                        <Items>
                                                            <ig:ExplorerBarItem TemplateId="summary"/>
                                                        </Items>
                                                    </ig:ExplorerBarGroup>
                                                </Groups>
                                                <Templates>
                                                    <ig:ItemTemplate TemplateID="summary">
                                                        <Template>
                                                            <table>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" colspan="7" valign="top">Status :</td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" colspan="7" valign="top">
                                                                        <ig:WebDropDown ID="WebDropDown2" runat="server" Width="185px" AutoPostBack="false">
                                                                            <Items>
                                                                                <ig:DropDownItem Key="Completed" Text="Completed" Value="Complete" CssClass="txtLeft txtFieldSize" />
                                                                                <ig:DropDownItem Key="In-Process" Text="In-Process" Value="In-Process" CssClass="txtLeft txtFieldSize" Selected="true" />
                                                                                <ig:DropDownItem Key="Canceled" Text="Canceled" Value="Cancelled" CssClass="txtLeft txtFieldSize" />
                                                                            </Items>
                                                                        </ig:WebDropDown>
                                                                    </td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" colspan="7" valign="top">Peregrine :</td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">
                                                                        <ig:WebDropDown ID="wdd_peregrine" runat="server" Width="80px" AutoPostBack="false">
                                                                            <Items>
                                                                                <ig:DropDownItem Key="P1S1" Text="P1/S1" Value="P1/S1" />
                                                                                <ig:DropDownItem Key="P1S2" Text="P1/S2" Value="P1/S2" />
                                                                                <ig:DropDownItem Key="P1S3" Text="P1/S3" Value="P1/S3" />
                                                                                <ig:DropDownItem Key="P2" Text="P2" Value="P2" />
                                                                                <ig:DropDownItem Key="P3" Text="P3" Value="P3" />
                                                                                <ig:DropDownItem Key="P4" Text="P4" Value="P4" />
                                                                            </Items>
                                                                        </ig:WebDropDown>
                                                                    </td>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" colspan="5" valign="top"><ig:WebTextEditor ID="wdd_ticketNumber" runat="server" Width="80px" /></td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" colspan="7" valign="top">CMD Master Cases :</td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" colspan="7" valign="top"><ig:WebDropDown ID="WebDropDown1" runat="server" Width="380px" AutoPostBack="false" /></td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" valign="top">WHEM Calls :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">EMEA Calls :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">APAC Calls :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">BAU Calls :</td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="wte_whemCalls" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="wte_emeaCalls" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="wte_apacCalls" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="wte_bauCalls" runat="server" Width="80px" /></td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" valign="top">Created Date :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">Time :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">Created Date :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">Time :</td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" valign="top"><ig:WebDatePicker ID="WebDatePicker1" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="WebTextEditor1" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebDatePicker ID="WebDatePicker3" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="WebTextEditor5" runat="server" Width="80px" /></td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" valign="top">Created Date :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">Time :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">Created Date :</td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top">Time :</td>
                                                                </tr>
                                                                <tr>
                                                                    <td align="left" valign="top" style="width:10px" />
                                                                    <td align="left" valign="top"><ig:WebDatePicker ID="WebDatePicker2" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="WebTextEditor4" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebDatePicker ID="WebDatePicker4" runat="server" Width="80px" /></td>
                                                                    <td align="left" valign="top" style="width:2px" />
                                                                    <td align="left" valign="top"><ig:WebTextEditor ID="WebTextEditor7" runat="server" Width="80px" /></td>
                                                                </tr>
                                                                <tr><td align="left" valign="top" colspan="8" style="height:10px;"></tr>
                                                            </table>
                                                        </Template>
                                                    </ig:ItemTemplate>
                                                    <ig:ItemTemplate TemplateID="products">
                                                        <Template>
                                                            <div style="margin-bottom:5px; margin-left:5px; margin-right:5px; margin-top:5px;">
                                                                <table>
                                                                    <tr><td valign="top"><ig:WebDataTree ID="wdt_prodSysAffected" runat="server" Height="465px" Width="395px" BorderColor="Aqua" BorderStyle="Solid" /></td></tr>
                                                                    <tr><td valign="top">Other :</td></tr>
                                                                    <tr><td valign="top"><ig:WebDropDown ID="WebDropDown5" runat="server" Width="395px" DropDownOrientation="TopLeft" DropDownContainerHeight="200px" DropDownContainerWidth="335px" EnableDropDownAsChild="false" /></td></tr>
                                                                </table>
                                                            </div>
                                                        </Template>
                                                    </ig:ItemTemplate>
                                                </Templates>
                                            </ig:WebExplorerBar>
                                        </div>
                                    </div>
                                </Template>
                            </ig:ContentTabItem>
                            <ig:ContentTabItem runat="server" Text="Distribution">
                                <Template>
                                </Template>
                            </ig:ContentTabItem>
                                <ig:ContentTabItem runat="server" Text="Alert">
                                <Template>
                                </Template>
                            </ig:ContentTabItem>
                        </Tabs>
                    </ig:WebTab>
                </ContentTemplate>
            </asp:UpdatePanel>
        </div>
    </form>
</body>
</html>
